[CEditRS_TxtOutput]
WindowText=歡迎進入RCAD系統\r\n
TitleNmae=狀態

[CEditRS_CmdInput]
TitleNmae=指令

[CXTTreeCtrlRS_Doc]
TitleNmae=資料

[CXTFlatComboBoxRS_CMD]
TitleNmae=指令選單

[CWnd_Dialog_Container]
TitleNmae=指令對話框

[VcppcV]
ChangeWarning= 若繼續進行,本程式將自動結束 !\r\n要繼續進行嗎 ?
RegisterUser=  User

[CRCAD_Point_Rectangle]
mo_ID_Names=左下角 左中 左上角 中下 中中 中上 右下角 右中 右上角

[CRCAD_Parameters_Drawing]
mo_Names_Mode_Member_Color=依本體 依群組


